---
:id: 164289538
:submitters:
- :name: Colt W Cavaleri
  :email: ccavale@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2023-02-24 02:43:40.075969000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2023-02-23 18:43:40.075969000 Z
:status: processed
:score: 78.0
